### File

`packages/ecl/components/ecl-link/ecl-link-label.directive.ts`

### Metadata

Selector | `[eclIndicator]`

### Index

###### Properties
hasClass
###### HostBindings
class.ecl-indicator

### HostBindings

class.ecl-indicator
Type : `boolean`
Default value : `true`

### Properties

hasClass
Default value : `true`
Decorators : `@HostBinding('class.ecl-indicator')`

# results matching ""

# No results matching ""